Step 6.7. Linux-2.6.30.2 API Headers [Error]

Ken Moffat zarniwhoop73 at googlemail.com
Wed Jan 27 08:00:30 PST 2010


2010/1/27 Dmitry Sokolov <sokolovda at inbox.ru>:
> I tried to unpack (unbzip) package linux-2.6.30.2.tar.bz2, result:tar:
> bzip2: Cannot exec: Permission denied....Error is not recoverable: exiting
> now....Because of what it on yours?LFS 6.5 Stable from
> http://www.linuxfromscratch.org/lfs/downloads/stable/
> Packages downloaded from wget list
> LiveCD lfslivecd-x86_64-6.3-r2160--Dmitry
>
 Please stop spamming the list by resending this!

 What do you get for
ldd /tools/bin/bzip2  ?

 It should be something like
#ldd /tools/bin/bzip2
	linux-vdso.so.1 =>  (0x00007fff979ff000)
	libc.so.6 => /tools/lib/libc.so.6 (0x00007fb30dd3c000)
	/tools/lib64/ld-linux-x86-64.so.2 (0x00007fb30e092000)

 I'm assuming you either linked it to host libraries,
or else you've missed the /lib64 symlink for x86_64.

ĸen
-- 
After tragedy, and farce, "OMG poneys!"



More information about the lfs-support mailing list